
@media only screen and (min-width:1024px) and (max-width:1139px){
    .tourbtn li a{font-size: 13px;}
    .offerctn h2{font-size: 18px;}
    .offerctn p{font-size: 12px;}
    .offer_bg img{height: auto;}
    .why-book h4 { font-size: 15px; }
    .why-book p {font-size: 13px;}
    .elementor-widget-container {padding: 0px ; display: flex;  flex-direction: column; align-items: center;  margin-bottom: 20px;}
    .ha-steps-icon {display: flex; padding: 21px ; height: 100px ; width: 100px ; align-items: center ; }
    .ha-steps-title {font-size: 14px;}
    .offercounter{width: 900px;}
    .thumbnail-slider .swiper-wrapper .swiper-slide {flex: 0 0 16%;}
    .popularbox p{height: 210px;}
    .tourgroup .groupctn {flex: 0 0 70%; }
    .weoffer ul li{flex: 0 0 32.2%;}
}
@media only screen and (min-width:900px) and (max-width:1023px){
    .trustfactor ul li .svgbox svg{width: 20px;}
    .offer_bg img{height: 200px; object-fit: cover;}
    .offerctn h2{font-size: 20px;}
    .offerctn a{padding: 8px 24px;font-size: 14px;}
    .holidaypoint h3{font-size: 17px;}
    .holidaypoint p{font-size: 13px;}
    footer h3{font-size: 1.1rem;}
    .disclamier p{font-size: .7rem;}
    .details_form input{font-size: .8rem;}
    .copyright p{font-size: 13px;}
    #pills-tab button{font-size: 12px;}
    .packageenquiry{max-width: 200px;}
    .thumbnail-slider .swiper-wrapper .swiper-slide {flex: 0 0 15%;}
    .offercounter{width: 100%;}
    .tourgroup .groupctn h3{font-size: 19px;}
    .portfolio-grid .singlegrid h4 {font-size: 15px;}
    .weoffer ul li{flex: 0 0 31.8%;}
    .weoffer ul li h5 {font-size: 12px;}
    .weoffer ul li p{font-size: 11px;}
    .inclusivep h2 {font-size: 26px;}
    .whycustoemrctn h3 {font-size: 22px;}
    .whycustoemrctn ul li{line-height: 24px;font-size: 14px;}
}
@media only screen and (min-width:768px) and (max-width:899px){
    .offer_bg{margin: 0;}
    .offer_bg img{height: 230px; object-fit: cover;}
    footer h3{font-size: 1rem;}
    .disclamier p{font-size: .7rem;}
    .details_form input{font-size: .8rem;}
    .copyright p{font-size: 13px;}
    #pills-tab button{font-size: 12px;}
    .packageenquiry{max-width: 200px;}
    .menu ul.topmenu li a{font-size: 14px;    padding: 0.65rem 0.7rem;}
    .menu ul.childmenu a{font-size: 12px;}
    .thumbnail-slider .swiper-wrapper .swiper-slide {flex: 0 0 15%;}
    .offercounter{width: 100%;}
    .offerbox{flex: 0 0 50%;}
    .offerbox h3{font-size: 22px;line-height: 28px;}
    .offerbox h4{font-size: 18px;line-height: 22px;}
    .whywe ul{flex-wrap: wrap;gap: 25px;}
    .whywe ul li{flex: 0 0 30.33%;}
    .reviewlist h2{font-size: 1.5rem;}
    .reviewpic .name{font-size: 13px;}
    .differbox .differctn h2{font-size: 24px;}
    .readlater{width: 662px;}
    .offerctn h2{font-size: 22px;}
    .weoffer ul li{flex: 0 0 31.8%;}
    .weoffer ul li h5 {font-size: 12px;}
    .weoffer ul li p{font-size: 11px;}
    .inclusivep h2 {font-size: 26px;}
    .whycustoemrctn h3 {font-size: 22px;}
    .whycustoemrctn ul li{line-height: 24px;font-size: 14px;}
}
@media only screen and (max-width:767px){
    .top-slider-outer, section.cat-section {
    padding: 30px 0;
}
    .top-slider-outer h2, .add-ons-package-inner h2, section.theme-section h2{
        margin-bottom: 20px;
        font-size: 20px;
    }
    section.top-area-website .container {
    margin-top: 100px;
    border: none;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
}
    section.top-area-website h2 {font-size: 20px;margin-bottom: 15px;}
    section.top-area-website h4{
        font-size: 9px;
        font-weight: 700;
    }
    section.top-area-website img{
        height: 100px;
    }
    .menu ul.topmenu li:last-child{
        margin-right: 40px;
    }
    .add-ons-package-inner ul li{
        font-size: 12px;
    }
    .logo img{width: 85%;}
    .fixed-header.has-sticky .mobileheader p{
        display: none;
        transition: all 0.5s;
        opacity: 0;
    }
    .menu-arrow{
        display: block !important;
    }
    .mobshow .sliderform{
        border: 1px solid #e1e1e1;
        /* margin: 10px; */
        width: 90%;
        margin: auto;
    }
    .banner-slider-inner h6{
        font-size: 9px;
        font-weight: 700;
    }
    .top-slider .swiper-pagination-bullet {
        background: #000;
        opacity: 1;
    }
    .banner-slider{
        padding: 10px;
    }
    .banner-slider-inner{
        padding: 0;
    }
    .rating-box{
        justify-content: center;
        text-align: center;
    }
    .slider_ctn h6{
        text-align: center;
    }
    .mainbg .banner-slider{
        display: none;
    }
    section.Palettes-sec p{
        margin-left: 10px;
        margin-right: 10px;
        font-size: 12px;
    }
    .theme-sec {width: 100%;}
    section.add-ons-package {
        padding: 20px 0;
    }
    .add-ons-package-inner ul{
        height: 300px;
        overflow-y: auto;
    }
    .add-ons-package-inner ul li{
        width: 30%;
    }
    .mobileshow .packageenquiry{
        margin-bottom: 100px;
    }
    .itinerarylist{
        margin-top: 70px !important;
    }
    .popframe {
        height: 80vh;
    }
    .modal-img{height:auto}
    .modal-img img{width:100%}
 .modal-img img:nth-of-type(1) { display: none; }
    .tourpackage .tourtitle h2{margin-bottom: 20px;font-size: 20px;}
    .grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .bg-common-pattern img{width: 80px !important; height: 80px !important;}
    .clientsays.swiper .swiper-wrapper{
        padding: 0;
    }
    .award {
   
    margin-top: 20px;
    margin-bottom: 20px;
    justify-content: space-around;
}
    .sliderform{width: 100%;}
    .mainbg{margin-top: 80px;min-height: 200px;background: url(../images/banner.jpg) top center no-repeat rgb(0 0 0 / 37%);background-position: center;background-size: cover;}
    li.mobile-number {
        display: flex;
        /* justify-content: space-between; */
        font-weight: 600;
        /* font-size: 20px; */
        justify-content: end;
        
    }
     .moblft li a {
    color: #6b6b6b;
    font-size: 15px;
    text-align: right;
    display: flex
;
        align-items: center;
    }
    .phone-icon .icons, .phone-icon {
        width: 20px;
        height: 20px;
    }
    .mobileheader .row{align-items: center;}
    .mobileheader p {
        text-align: center;
        font-size: 10px;
        font-weight: 600;
        margin-bottom: 0;
        margin-top: 16px;
        color: #4d4d4d;
        transition: all 1s;
    }
    .Stars{font-size: 18px;}
    .slider_ctn p { color: #fff;font-size: 12px;font-weight: 600;
    }
    .trusrcard ul{display: flex;justify-content: space-between;}
    .trusrcard h5{font-size: 10px;}
    .trusrcard ul li{width: 17.33%;}
    .slider_ctn h2{font-size: 26px;text-align: center;}
    .trusrcard {
        padding: 10px;
        bottom: 0%;
        border-radius: 0;
        width: 100%;
        max-width: 100%;
    }
    .desktopform{
        display: none;
    }
    .mobshow {
        display: block;
    }
    .mobileheader {
        display: block;
        padding: 5px 12px;
        background: #f9f9f9;
    }
    header {
        display: none;
    }
    .menu ul.topmenu li {
        margin-left: 0px;
    }
    .menu ul.topmenu li a span {
        /* display: block !important; */
        /* font-size: 11px; */
    }
    .menu .container {
        padding: 0;
    }
   
    .homeslide .swiper-button-prev, .homeslide .swiper-button-next{display: none;}
    .trustfactor{padding: 30px 15px;margin-bottom: 20px;}
    .trustfactor ul li .svgbox{width: 34px;height: 34px; line-height: 34px;}
    .trustfactor ul li .svgbox svg {width: 18px;}
    .trustfactor ul li .trustbtn p{font-size: 13px;}
    .offer_bg{margin: 0;}
    .offerctn{width: 70%;}
    .offer_bg img{height: 210px;  object-fit: cover;}
    .offerctn h2{font-size: 19px;}
    .offerctn a{width: 142px;    padding: 10px 24px;font-size: 12px;}
    .holidaypoint h3{font-size: 13px;}
    .holidaypoint p{font-size: 11px;}
    footer h3,footer h5,footer .footerfirst ul li a{font-size: .8rem;}
    .disclamier p{font-size: .7rem;}
    .details_form input{font-size: .8rem;}
    .copyright p{font-size: 13px;}
    .why-book h4 { font-size: 15px; }
    .why-book p {font-size: 13px;}
    .why-book {margin: 0px 0px 10px;border: 1px dotted rgb(51 51 51 / 41%);height: auto; padding: 10px;}
    #book-online .row {height: 370px; overflow-y: scroll; }
    .elementor-widget-container {padding: 0px ; display: flex;  flex-direction: column; align-items: center;  margin-bottom: 20px;}
    .ha-steps-icon {display: flex; padding: 21px ; height: 100px ; width: 100px ; align-items: center ; }
    .ha-steps-title {font-size: 14px;}
    .place-content h4 {font-size: 13px; margin-bottom: 0;}
    #pills-tab button{font-size: 12px;width: 108px !important;}
    .ha-steps-icon .ha-steps-label {top: -12px;padding: 4px 10px; }
    .how-it-work .row {height: 380px;overflow-y: scroll;padding-top: 20px;}
    .place #pills-tab {display: flex; flex-wrap: nowrap; overflow-x: scroll; margin-left: 10px; overflow-y: hidden;}
    .place #pills-tab li{flex: 0 0 25%;}
    .packageenquiry{max-width: 100%;    position: static;    margin-top: 0;}
    .scrollfix{padding-bottom: 29%;}
    .homeicon img {width: 14px;}
    .homeicon {padding: 2.5px 7px;margin: 5px 5px 5px 0;display: none;}
    .menu ul.topmenu {overflow-x: scroll;white-space: nowrap;padding: 1px 0px;display: block;width: 100%;margin-left: 5px;}
    .menu ul.topmenu li a{font-size: 14px;}
    .menu ul.childmenu a{font-size: 12px;}
    .menu ul.topmenu li a {font-size: .7rem;/* border: 1px solid #e3c16b; */background: #ffffff00;padding: 8px 7px;text-align: center;line-height: 13px;}
    .menu ul.childmenu{text-align: left;width: 100%;white-space: nowrap;padding: 5px 5px;overflow-x: scroll;background: #bababa;padding-top: 2px;}
    .menu ul.childmenu a {font-size: .6rem;padding: 0.2rem 0.3rem;display: inline-block;border: 1px solid #e3c16b;background: #e3c16b;border-radius: 60px;margin-right: 10px;font-weight: 400;}
    .offercounter{width: 100%;display: block;}
    .offerbox{align-items: center;}
    .counterbox{align-items: center;    margin-top: 20px;}
    .whywe ul{flex-wrap: wrap;gap: 25px;}
    .whywe ul li{flex:0 0 29.33%;}
    .reviewlist h2{    font-size: 1.3rem;}
    .popularbox h4{font-size: 13px;height: 55px;}
    .popularbox p{height: 200px;font-size: 11px;}
    .tourgroup .groupctn h3{font-size: 19px;}
    .differbox .differctn h2{font-size: 20px;}
    .differbox .differctn p{font-size: 13px;}
    .popular h2{font-size: 17px;}
    .popular p{font-size: 12px;}
    .popularbox h4{height: auto;}
    .popularbox p {height: 110px; font-size: 11px;}
    .readlater{width: 500px;}
    .readbtn{width: 200px;}
    .readctn h2{font-size: 1rem;}
    .readctn p{    font-size: 12px;}
    .tourgroup .groupimg img{width: 70px; height: 70px;}
    .tourgroup .groupctn {flex: 0 0 66%;}
    .tourgroup .groupctn h3{font-size: 13px;}
    .tourgroup .groupctn p{font-size: 10px;}
    .tourgroup .groupbtn a{padding: 10px 10px;font-size: 12px;    text-align: center;}
    .portfolio h2{margin-bottom: 15px;font-size: 17px;}
    .portfolio-grid .singlegrid{flex: 0 0 43%;}
    .portfolio,.weoffer {padding: 15px 0;}
    .weoffer ul li{flex: 0 0 48.4%;}
    .inclusivep{padding: 2rem 0;}
    .inclusivep h2{font-size: 20px;}
    .whycustoemrctn h3{font-size: 21px; margin-top: 10px;}
    .whycustoemrctn ul li{line-height: 23px; font-size: 15px;}
    .whycustoemrctn ul{margin-bottom: 10px;}
    .py-5{padding-top: 1rem !important;padding-bottom: 1rem !important;}
    
}    
@media only screen and (min-width: 600px) {
    .modal-content.slideupcontent{height: 80vh;}
    .modal-content.slideupcontent{width: 70%;}
    }
    @media only screen and (max-width: 600px) {
        .modal-content.slideupcontent{width: 100%;}
    .modal-content.slideupcontent{ height: 75vh !important;}
    .close-btn {position: relative !important; top: -38px !important;left: 0px !important;margin: -29px auto !important;} 
    }

@media only screen and (max-width:575px){
    .slidecontent{min-width: 400px;margin-left: -203px;bottom: 30px;}
    .slidecontent h3{font-size: 18px;}
    .slidecontent .tprice .inprice{font-size: 18px;}
    .slidecontent h2{font-size: 30px;}
    .slidecontent a{width: 100%;    border-radius: 10px;}
    .header_inner .logo img{width: 150px;}
    .trustfactor{padding: 20px 15px;}
    .trustfactor ul{flex-wrap: wrap;}
    .trustfactor ul li{flex-basis: 50%;margin-bottom: 1rem;}
    .holidaypoint h3{font-size: 16px;    margin-top: 10px;}
    .holidaypoint.bdfrgt ul{border-left-width: 0;}
    .copyright p{text-align: center;    padding: 4px 0;}
    .modal.fade.poupdesign .modal-dialog{transform: none; position: fixed; bottom: -100%; margin: 0;width: 100%; transition: bottom .5s ease-out;}
    .modal.show.poupdesign .modal-dialog{bottom: 0; transition: bottom .5s ease-out;}
    .poupdesign .modal-content{    border-radius: 0;}
    .tour .tourimage img{height: 400px;object-fit: cover;}
    .mobile-cta{position: fixed;bottom: 0;    left: 0;    width: 100%;    display: flex;    background: #fff;    box-shadow: 0 -1px 15px rgb(0 0 0 / 7%);    z-index: 99;}
    .mobile-cta .btn {text-align: center;   font-size: 12px;    letter-spacing: 0.5px;    font-weight: 500;    max-width: 33.33%;    flex: 0 0 33.33%;    padding: 0;    min-height: auto; position: relative;}
    .mobile-cta p{position: absolute;margin-bottom: 0;width: 100%; top: -12px;height: 150%; opacity: 0;}
    .mobile-cta  .btn .icon_bg {height: 40px; width: 40px;  margin: auto;  display: flex;  align-items: center;   justify-content: center;  background: #fff;  border-radius: 50%;  margin-top:-10px;  margin-bottom: 5px;  -webkit-box-shadow: 0 -1px 15px rgb(0 0 0 / 7%);-moz-box-shadow: 0 -1px 15px rgb(0 0 0 / 7%); box-shadow: 0 -1px 15px rgb(0 0 0 / 7%);}
    .mobile-cta .icon { width: 18px;height: 18px;  object-fit: contain;  display: block;margin: auto;}
    .place-content h4 { font-size: 11px;  margin-bottom: 0; }
    #pills-Cities .row{height: 351px;  overflow-y: scroll;}
    .menu ul.childmenu a{margin-right: 1px;}
    .scrollfix{height: 87vh;}
    .whyus .modeltitle{font-size: 17px;}
    .box_inner ul li{font-size: 12px;}
    .place-content{font-size: 11px;}
    footer{padding-bottom: 70px;}
    .homeslide img{height: 90vh;}
    .tpcakage img{height: 225px;}
    .tpcakage{margin-top: 0;}
    .disclamier p {font-size: .6rem;}
    .copyright p {font-size: 12px;}
    .header_inner .lettalk a{padding: 11px 10px;}
    .thumbnail-slider .swiper-wrapper .swiper-slide {flex: 0 0 16%;}
    .offerbox h3{    line-height: 20px;    line-height: 20px;}
    .offerbox h4{    font-size: 16px;    line-height: 22px;}
    .offerbox p{    font-size: 12px;  text-align: center;  line-height: 18px;}
    .offerbox a{line-height: 41px; height: 41px;}
    .whywe ul li p{font-size: 11px;}
    .reviewlist h2 {font-size: 1.2rem; }
    .testilft{border: 0;}
    .counterbox .tick {width: 100%; margin-right: 10px;}
    .tourpackage .tourtitle h3{line-height: 17px;font-size: 10px;}
    .summarybox p,.summarybox .duration{font-size: 12px;}
    .dayplans h3 {font-size: 14px; text-align: left;}
    .dayplans p {font-size: 12px; text-align: left;}
    .popular p {font-size: 10px;}
    .popularbox p{height: auto;}
    .popularbox img{font-size: 210px;}
    .popularbox h4 {font-size: 17px;}
    .popular p {font-size: 12px;}
    .readlater{width: 92%;}
    .readctn p{font-size: 12px;}
    .readbtn{width: 227px;}
    .tourgroup{display: block;}
    .tourgroup .groupimg{display: inline-block; width: 73px; }
    .tourgroup .groupimg img{margin-top: -40px;}
    .tourgroup .groupctn{display: inline-block;width: calc(100% - 93px);    padding-top: 1rem;}
    .tourgroup .groupbtn a {padding: 17px 10px; font-size: 15px; margin-top: 1rem; display: block;}
    .differbox .differctn h2 {font-size: 15px;}
    .differbox .differctn p {font-size: 11px;}
    .differbox .differctn a{font-size: 12px;}
    .portfolio-grid .singlegrid h4{    font-size: 12px;}
    .weoffer ul{display: block;}
    .weoffer ul li{margin-bottom: 10px;}
    .weoffer ul li p{font-size: 12px;height: auto;}
    .weoffer h2{font-size: 17px;margin-bottom: 15px;}
}
@media only screen and (max-width:467px){
    .slidecontent{min-width: 100%; padding: 0px 15px; margin-left: 0; bottom: 30px;left: 0; text-align: left;align-items: flex-start;}
    .slidecontent a{text-align: center;}
    .slidecontent .tprice{font-size: 13px;}
    .slidecontent .tprice .inprice {font-size: 16px;}
    .slidecontent h3 {font-size: 16px;line-height: 0px;     margin-bottom: 1rem;}
    .slidecontent h2{font-size: 22px;margin-bottom: 0; line-height: 30px;}
    .slidecontent .ctndraw{display: none;}
    .homeslide .swiper-pagination-bullet{width: 6px;}
    .offerctn h2{font-size: 15px;}
    .offerctn{padding: 10px 10px;   }
    .offerctn p{font-size: 12px;}
    .offerctn a{width: 112px; padding: 10px 4px;font-size: 11px; text-align: center;}
    .tourpackage {padding: 0px 0 20px;}
    .getoffer {padding-bottom: 20px;}
    #book-online{padding-bottom: 10px;}
    .tpcakage{padding: 10px;margin-bottom: 20px;}
    .commonbox h2{/* font-size: 1rem; */text-align: center;}
    .offer_bg img {height: 180px; object-fit: cover; }
    .tourbtn li a{font-size: 13px;}
    .mainform .input-group-text{width: 20%;}
    .homeslide img{height: 81vh;}
    .header_inner  .logo img{width: 160px;}
    .header_inner .lettalk a{font-size: 13px;}
    .copyright p {font-size: 10px;}
    .whywe ul{gap: 10px;}
    .whywe ul li h5{font-size: 18px;}
    .differbox .differctn h2 { font-size: 17px;}
    .differbox .differctn p, .differbox .differctn a { font-size: 10px; }
    .readlater{display: block;    margin-bottom: 2rem;}
    .readbtn {width: 150px; margin: 10px auto 0;}
}